[Unit]
Description=Http Server
After=network.target

[Service]
Type=simple
ExecStart=/root/Server/Older
WorkingDirectory=/root/Server
Restart=on-failure
RestartSec=5s
User=root
Environment="LD_LIBRARY_PATH=/opt/Libraries/boost_1_87_0/lib:$LD_LIBRARY_PATH"

[Install]
WantedBy=multi-user.target
